Subject: [Spits] Spit manifolds removal

From: John Henard <[email-masked]>
Date: Fri, 19 Apr 2013 15:30:15 -0400 FILETIME=[51BE68F0:01CE3D34]

Wise (and less frustrated) ones,I am trying to remove the intake and exhaust
manifolds on a '71 and not having much luck. All the manuals/books I have are
vague. I have removed:main nuts along the top of the intake offend studs at
either end of the exhaust manifoldnut (but not stud) securing the intake to
the exhaust manifoldstuds have been snapped at the exhaust down flangeTwo
things that appear to be hanging on:dowels in the top of the intake flanges -
not sure how to removetwo more main nuts under the intake holding the exhaust
to the head (can't get to these yet)What am I missing or how do I remove the
two things above if that is all that is left? Suggestions?
Thanks,
--John Henard
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: "Nick Moseley" <[email-masked]>
Date: Fri, 19 Apr 2013 14:38:40 -0700

Not necessarily, but you have to remove all the nuts before you can remove
either manifold. The knobs under the nuts are pressing on one side against
the exhaust and on the other side  against the intake manifold flanges.

Nick M 

From: John Henard [mailto:[email-masked]] 
Sent: Friday, April 19, 2013 2:21 PM
To: Nick Moseley; [email-masked]
Subject: RE: [Spits] Spit manifolds removal

Nick,
Does that mean the intake and exhaust have to come out together as one unit?

--John Henard

> From: [email-masked]
> To: [email-masked]; [email-masked]
> Subject: RE: [Spits] Spit manifolds removal
> Date: Fri, 19 Apr 2013 14:15:49 -0700
> 
> John, I feel your pain, most especially my knuckles are tingling.
> I have an open-end wrench of the correct size, where I ground down the
other
> end (the round end) enough that I was able to get the wrench behind the
> metal coolant pipe to get at those nuts. One has to turn the wrench front
to
> back several times during the process as you may only be able to get an
> eighth of a turn at a time. On some of my cars, those nuts were the longer
> versions, which made them easier to remove.
> In my experience at least, the dowels were a non-issue once all the nuts
> were removed.
> Application of a penetrating fluid like PB Blaster may help, and enable
you
> to turn them by hand once you've freed them off.
> Hope that helps
> Nick Moseley 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of John Henard
> Sent: Friday, April 19, 2013 12:30 PM
> To: [email-masked]
> Subject: [Spits] Spit manifolds removal
> 
> manifolds on a '71 and not having much luck. All the manuals/books I have
> are vague. I have removed:main nuts along the top of the intake offend
studs
> at either end of the exhaust manifoldnut (but not stud) securing the
intake
> to the exhaust manifoldstuds have been snapped at the exhaust down
flangeTwo
> things that appear to be hanging on:dowels in the top of the intake
flanges
> - not sure how to removetwo more main nuts under the intake holding the
> exhaust to the head (can't get to these yet)What am I missing or how do I
> remove the two things above if that is all that is left? Suggestions?
> Thanks,
> --John Henard
> 
> 
> 
> 
> __________ Information from ESET Smart Security, version of virus
signature
> database 8247 (20130419) __________
> 
> The message was checked by ESET Smart Security.
> 
> http://www.eset.com
> 
> 

__________ Information from ESET Smart Security, version of virus signature
database 8247 (20130419) __________

The message was checked by ESET Smart Security.

http://www.eset.com

__________ Information from ESET Smart Security, version of virus signature
database 8247 (20130419) __________

The message was checked by ESET Smart Security.

http://www.eset.com

[email-masked]